@charset "utf-8"; 
/* ------------------------------------------------------------------------ */

/*  Parts

/* ------------------------------------------------------------------------ */

/* Layout
--------------------------------------------------------------------------- */

/* --- margin --- */

.auto  { margin-right : auto; margin-left : auto;}

.mt0   { margin-top	: 0 !important;}
.mt5   { margin-top	: 5px !important;}
.mt10  { margin-top	: 10px !important;}
.mt15  { margin-top	: 15px !important;}
.mt20  { margin-top	: 20px !important;}
.mt25  { margin-top	: 25px !important;}
.mt30  { margin-top	: 30px !important;}
.mt35  { margin-top	: 35px !important;}
.mt40  { margin-top	: 40px !important;}
.mt45  { margin-top	: 45px !important;}
.mt50  { margin-top	: 50px !important;}

.mr0   { margin-right : 0 !important;}
.mr5   { margin-right : 5px !important;}
.mr10  { margin-right : 10px !important;}
.mr15  { margin-right : 15px !important;}
.mr20  { margin-right : 20px !important;}
.mr25  { margin-right : 25px !important;}
.mr30  { margin-right : 30px !important;}
.mr35  { margin-right : 35px !important;}
.mr40  { margin-right : 40px !important;}
.mr45  { margin-right : 45px !important;}
.mr50  { margin-right : 50px !important;}

.mb0   { margin-bottom : 0 !important;}
.mb5   { margin-bottom : 5px !important;}
.mb10  { margin-bottom : 10px !important;}
.mb15  { margin-bottom : 15px !important;}
.mb20  { margin-bottom : 20px !important;}
.mb25  { margin-bottom : 25px !important;}
.mb30  { margin-bottom : 30px !important;}
.mb35  { margin-bottom : 35px !important;}
.mb40  { margin-bottom : 40px !important;}
.mb45  { margin-bottom : 45px !important;}
.mb50  { margin-bottom : 50px !important;}

.ml0   { margin-left : 0 !important;}
.ml5   { margin-left : 5px !important;}
.ml10  { margin-left : 10px !important;}
.ml15  { margin-left : 15px !important;}
.ml20  { margin-left : 20px !important;}
.ml25  { margin-left : 25px !important;}
.ml30  { margin-left : 30px !important;}
.ml35  { margin-left : 35px !important;}
.ml40  { margin-left : 40px !important;}
.ml45  { margin-left : 45px !important;}
.ml50  { margin-left : 50px !important;}

.m0   { margin : 0 !important;}
.m10  { margin : 10px !important;}
.m15  { margin : 15px !important;}
.m20  { margin : 20px !important;}
.m25  { margin : 25px !important;}
.m30  { margin : 30px !important;}
.m35  { margin : 35px !important;}
.m40  { margin : 40px !important;}
.m45  { margin : 45px !important;}
.m50  { margin : 50px !important;}


/* --- padding --- */

.pt0  { padding-top : 0 !important;}
.pt5  { padding-top : 5px !important;}
.pt10 { padding-top : 10px !important;}
.pt15 { padding-top : 15px !important;}
.pt20 { padding-top : 20px !important;}

.pr0  { padding-right : 0 !important;}
.pr5  { padding-right : 5px !important;}
.pr10 { padding-right : 10px !important;}
.pr15 { padding-right : 15px !important;}
.pr20 { padding-right : 20px !important;}

.pl0  { padding-left : 0 !important;}
.pl5  { padding-left : 5px !important;}
.pl10 { padding-left : 10px !important;}
.pl15 { padding-left : 15px !important;}
.pl20 { padding-left : 20px !important;}

.pb0  { padding-bottom : 0 !important;}
.pb5  { padding-bottom : 5px !important;}
.pb10 { padding-bottom : 10px !important;}
.pb15 { padding-bottom : 15px !important;}
.pb20 { padding-bottom : 20px !important;}

.pb0   { padding : 0  !important;}
.pb5   { padding : 5px !important;}
.pb10  { padding : 10px !important;}
.pb15  { padding : 15px !important;}
.pb20  { padding : 20px !important;}

.nowrap { white-space : nowrap;}

#crumb {
	margin		: 4px 0 8px;
	text-align	: left;
}

	#crumb li {
		display			: inline;
		line-height		: 110%;
		list-style-type	: none;
		font-size		: 85%;
	}


/* --- display --- */

.block	{ display : block;}
.inline { display : inline;}

.fltbox { margin : 0 auto;}
.flt_r  { float : right !important;}
.flt_l  { float : left !important;}

.txt_r { text-align : right !important;} 
.txt_c { text-align : center !important;} 
.txt_l { text-align : left !important;} 

.psn { position : relative;}

.none {
	background	: none !important;
	border		: none !important;
}

.pc-block{
	display: block;
}

.sp-block{
	display: none;
}

.flex{
	display: flex;
	justify-content: space-between;
}

@media screen and (max-width: 768px) {
	.pc-block{
		display: none;
	}
	
	.sp-block{
		display: block;
	}
}


/* Heading
--------------------------------------------------------------------------- */

.hd01{
	font-size: 4.8rem;
    color: #fff;
	border-bottom: 2px solid #fff;
}

.hd01-02{
	position: relative;
    display: inline-block;
    padding: 5px 20px;
    transform: skewX(-10deg);
    background-color: #fff;
    line-height: 1.0;
	font-size: 4.8rem;
}

.hd01-02::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: solid #fff;
    border-width: 0 1px 1px 0;
}

.hd01-02 span{
	display: inline-block;
	background: linear-gradient(135deg, #4C74E6 0, #6667E7 42%, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	line-height: 1.0;
}

.hd02{
	font-size: 4.0rem;
	line-height: 1.8;
	letter-spacing: 0.03em;
}

.hd02 span{
	display: inline-block;
	font-family: "PT Sans", sans-serif;
	font-size: 2.0rem;
	line-height: 1.0;
	background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	border-bottom: 2px solid transparent;
	border-image: linear-gradient(135deg, #4C74E6 0%, #8B55E8 100%);
	border-image-slice: 1;
	letter-spacing: 0.25em;
    padding: 0 0 6px;
}

.hd02-02{
	font-size: 4.0rem;
	color: #fff;
}

.hd02-03{
	font-size: 4.0rem;
	text-align: left;
}

.hd02-03 span{
	font-size: 2.4rem;
}

.hd02-04{
	font-size: 4.0rem;
	color: #333;
	line-height: 1.8;
}

.hd02-04 span{
	font-size: 2.4rem;
	color: #fff;
	background: linear-gradient(135deg, #4C74E6 0%, #8B55E8 100%);
	padding: 5px 25px;
}

.hd03{
	text-align: left;
	line-height: 1.65;
}

.hd03.center{
	text-align: center;
}

.hd03 span{
	font-size: 4.8rem;
	color: #fff;
	background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
	padding: 0 25px;
    letter-spacing: 0.025em;
}

.hd03 span + span{
	margin-top: 7px;
}

.hd03-02{
	font-size: 4.0rem;
	color: #fff;
}

.hd03-03{
	font-size: 4.0rem;
	background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	line-height: 1.8;
}

.hd03-03 span{
	font-size: 2.4rem;
	color: #fff;
	background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
	padding: 10px 25px;
	-webkit-text-fill-color: #fff;
}

@media screen and (max-width: 940px) {
	
	.hd01{
		font-size: 2.4rem;
		padding: 5px;
	}

	.hd02{
		font-size: 2.6rem;
	}

	.hd02 span{
		font-size: 1.3rem;
	}

	.hd02-02{
		font-size: 2.6rem;
	}

	.hd02-03{
		font-size: 2.8rem;
	}

	.hd02-03 span{
		display: block;
	}

	.hd03 span{
		font-size: 2.8rem;
		padding: 6px 12px;
	}

	.hd03-02{
		font-size: 2.6rem;
	}

	.hd03-03{
		font-size: 2.6rem;
	}


	.hd03-03 span{
		font-size: 1.8rem;
		padding: 6px 12px;
	}
	
}

@media screen and (max-width: 768px) {
	.hd02-04{
		font-size: 2.8rem;
	}

	.hd02-04 span{
		font-size: 2.0rem;
	}
}


/* image
--------------------------------------------------------------------------- */

img.image	{ border: solid 1px #d9d9d9; padding : 1px; background : #FFF;}

.imgbox	{
	margin		: 0 0 30px;
	_zoom		: 1;
	overflow	: hidden;
}

.imgL { float : left;  margin : 0 10px 5px 0; }
.imgR { float : right; margin : 0 0 5px 10px; }

.imgbox p {
	overflow	: hidden;
	_zoom		: 1;
}


/* table
--------------------------------------------------------------------------- */

.tableStyle01{
	margin-top: 35px;
}

.tableStyle01 table{
	width: 100%;
	border-collapse: collapse;
}

.tableStyle01 th{
	width: 14%;
	background-color: rgba(255, 152, 6, 0.2);
	padding: 7px 10px;
	font-size: 1.6rem;
	font-weight: 500;
	text-align: left;
	border-bottom: 1px solid #fff;
}

.tableStyle01 td{
	width: 86%;
	padding: 7px 10px;
	font-size: 1.6rem;
	font-weight: 400;
	text-align: left;
	border-bottom: 1px solid rgba(255, 152, 6, 0.2);
}

.tableStyle01 td a{
	color: #000;
	text-decoration: none;
}

.tableStyle01 tr:last-of-type th{
	border-bottom: none;
}


@media screen and (max-width: 768px) {
	.tableStyle01 th{
		width: 30%;
		font-size: 1.4rem;
	}

	.tableStyle01 td{
		width: 70%;
		font-size: 1.4rem;
	}

	.table_scroll{
		overflow-x: scroll;
	}

	.table_scroll table{
		width: 768px!important;
	}
}
	
	
/* list
--------------------------------------------------------------------------- */

.ulStyle01{
	margin: 0;
}

.ulStyle01 li {
	position: relative;
	font-size: 1.8rem;
	text-align: left;
	padding-left: 25px;
}


.ulStyle01 li:before{
    content: "";
    position: absolute;
    top: 0.9em;
    left: 0;
    transform: translateY(-50%);
    width: 10px;
    aspect-ratio: 1 / 1;
    background: linear-gradient(135deg, #57D2CF 0, #7F43D4 100%);
}

.ulStyle02{
	margin: 10px 0 0;
}

.ulStyle02 li {
	position: relative;
	font-size: 1.8rem;
	text-align: left;
	padding-left: 25px;
	color: #fff;
}


.ulStyle02 li:before{
    content: "";
    position: absolute;
    top: 0.9em;
    left: 0;
    transform: translateY(-50%);
    width: 10px;
    aspect-ratio: 1 / 1;
    background: linear-gradient(135deg, #4C74E6 0, #8B55E8 100%);
}

@media screen and (max-width: 940px) {
	.ulStyle01 li:before{
		top: 1.0em;
	}

    .ulStyle02 li{
        font-size: 1.6rem;
    }

	.ulStyle02 li:before{
		top: 1.1em;
	}
}

/* text
--------------------------------------------------------------------------- */

/* --- size --- */

.txt10 { font-size : 1rem !important;   font-size:10px !important;}
.txt12 { font-size : 1.2rem !important; font-size:12px !important;}
.txt14 { font-size : 1.4rem !important; font-size:14px !important;}


/* --- color --- */

.red	{ color : #CC2727;}
.col01	{ color : #996633;}
.must   { color : #cc2727;}
.must2  { color : #cc2727;}


/* --- lineheight --- */

.height18 { line-height : 1.8;}
.height19 { line-height : 1.9;}
.height20 { line-height : 2;}

.text_grad{
	background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}

.text_grad01{
	background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	font-weight: 700;
}

.text_grad02 span{
	color: #fff;
	background: linear-gradient(#4C74E6 0, #8B55E8 100%);
	padding: 5px 10px;
    letter-spacing: 0.025em;
}

.text_grad04 {
	position: relative;
	display: inline-block;
	padding: 5px 20px;
	transform: skewX(-10deg);
	background-color: #fff;
	line-height: 1.0;
  }
  
  .text_grad04::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: solid #fff;
	border-width: 0 1px 1px 0;
  }
  
  .text_grad04::after {
	right: 3px;
	bottom: 3px;
  }
  

.text_grad04 span{
	display: inline-block;
	background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	line-height: 1.0;
}

.text_grad05{
	background-color: #fff;
	padding: 5px 10px;
}

.text_grad05 span{
	background: linear-gradient(#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	font-weight: 700;
}

.text_grad06{
	background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	text-align: left;
}

.text_grad07{
	background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	text-align: left;
}

.text_grad08 {
	display: inline-block;
	background-color: #fff;
	padding: 3px 25px;
    line-height: 1.4;
}

.text_grad08 span{
	background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	text-align: left;
}

.text_grad09{
    background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
    color: #fff;
}

.text_grad10{
    background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
    color: #fff;
}

.text_grad11{
    background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
    color: #fff;
	padding: 5px 12px;
	margin-right: 10px;
	white-space: nowrap;
}

.font_b02{
	font-size: 3.2rem;
	font-weight: 700;
}

.font_b03{
	font-size: 2.4rem;
	font-weight: 700;
}

.font_b05{
	font-size: min(5.0vw, 72px);
}

.font_b06{
	font-size: min(3.9vw, 56px);
}

.caution{
	font-size: 1.4rem;
	color: #666;
}

@media screen and (max-width: 940px) {
	.font_b02{
		font-size: 2.2rem;
	}

	.font_b03{
		font-size: 1.8rem;
	}

	.font_b05{
		font-size: 3.8rem;
	}
	
	.font_b06{
		font-size: 2.6rem;
	}

	.text_grad02 span{
		padding: 6px 10px;
	}

	.text_grad04{
		padding: 4px 10px;
    	transform: skewX(-4deg);
		letter-spacing: 0.01em;
	}

	.text_grad04 span{
		line-height: 1.3;
	}

	.text_grad08{
		padding: 3px 12px;
	}

	.text_grad11{
		line-height: 2.5;
	}
}


/* icon
--------------------------------------------------------------------------- */

.border_top3{
	position: relative;
	padding-top: 65px;
}

.border_top3:before{
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 353px;
	height: 49px;
	transform: translateX(-50%);
	background: url(../img/icon/parts_border3.png) no-repeat center / contain;
}

.border_top3.wh:before{
	background: url(../img/icon/parts_border3_wh.png) no-repeat center / contain;
}

/* ------------------------------------------------------------------------ */

/*  Form

/* ------------------------------------------------------------------------ */

.formStyle01 {
	margin			: 0 auto;
	border			: 1px solid #D1D1D1;
	border-collapse	: collapse;
	border-spacing	: 0;
	empty-cells		: show;
}

	.formStyle01 th{
		border		: 1px solid #D1D1D1;
		padding		: 6px 8px;
		background	: #EDEDED;
		font-size	: 75%;
		font-weight	: normal;
	}

	.formStyle01 td{
		border		: 1px solid #D1D1D1;
		padding		: 6px 8px;
		font-size	: 75%;
	}

	.formStyle01 .txt10 { color:#444;}

	.wid20  { width : 20px; margin-bottom : 2px !important;}
	.wid40  { width : 40px; margin-bottom : 2px !important;}
	.wid60  { width : 60px; margin-bottom : 2px !important;}
	.wid80  { width : 80px; margin-bottom : 2px !important;}
	.wid100 { width : 100px; margin-bottom : 2px !important;}
	.wid120 { width : 120px; margin-bottom : 2px !important;}
	.wid140 { width : 140px; margin-bottom : 2px !important;}
	.wid160 { width : 160px; margin-bottom : 2px !important;}
	.wid180 { width : 180px; margin-bottom : 2px !important;}
	.wid200 { width : 200px; margin-bottom : 2px !important;}
	.wid220 { width : 220px; margin-bottom : 2px !important;}
	.wid240 { width : 240px; margin-bottom : 2px !important;}
	.wid260 { width : 260px; margin-bottom : 2px !important;}
	.wid280 { width : 280px; margin-bottom : 2px !important;}
	.wid300 { width : 300px; margin-bottom : 2px !important;}
	.wid400 { width : 400px; margin-bottom : 2px !important;}
	
	.txtarea01 { width : 100%; height : 120px; margin-bottom : 2px !important;}

	.must  { margin-left : 2px;}
	.must2 {
		float					: right;
		padding					: 5px 8px;
		margin-left				: 2px;
		background				: #cc2727;
		color					: #FFF;
		line-height				: 1;
		font-size				: 87%;
		border-radius			: 3px;
		-webkit-border-radius	: 3px;
		-moz-border-radius		: 3px;		
	}
	
	.free {
		float					: right;
		padding					: 5px 8px;
		margin-left				: 2px;
		background				: #6bc059;
		color					: #FFF;
		line-height				: 1;
		font-size				: 87%;
		border-radius			: 3px;
		-webkit-border-radius	: 3px;
		-moz-border-radius		: 3px;		
	}
	

	span.example { display:block; margin-top:5px; color:#666 !important;}

	label { margin : 0 0 0 -2px; padding:1px 0 0; cursor : pointer; vertical-align:middle;}
	label:hover { text-decoration:underline;}

	input:focus,
	textarea:focus {
		background-color : #f7fdeb;
	}

	input.txt {
		border-bottom	: 1px solid #CCC;
		border-left		: 1px solid #999;
		border-right	: 1px solid #CCC;
		border-top		: 1px solid #999;
		padding			: 4px;
	}
	
	textarea.txtarea {
		border-bottom	: 1px solid #CCC;
		border-left		: 1px solid #999;
		border-right	: 1px solid #CCC;
		border-top		: 1px solid #999;
		padding			: 4px;
	}
	
	input[type="radio"]{
		margin-top: -3px;
	}
	
	input[type="checkbox"]{
		margin-top: -3px;
	}

	select::-ms-expand {
		display: none;
	}



.form_item{
    display: flex;
    flex-direction: column;
    margin-top: 25px;
}

.form_item.w100{
    width: 100%;
}

.wpcf7-form-control-wrap{
    display: block;
}

.form_item label{
    display: block;
    text-align: left;
    font-size: 2.0rem;
    font-weight: 700;
    cursor: auto;
}

.form_item label:hover{
    text-decoration: none;
}

.sec-contact .form_item input{
    width: 100%;
    max-width: 100%;
    border: 1px solid #B0B0B0;
    padding: 10px 20px;
    font-family: "Noto Sans JP", sans-serif;
    color: #333;
    font-size: 1.6rem;
    border-radius: 0;
}

.sec-contact .form_item textarea{
    width: 100%;
    height: 180px;
    border: 1px solid #B0B0B0;
    padding: 10px 20px;
    font-family: "Noto Sans JP", sans-serif;
    color: #333;
    font-size: 1.6rem;
    border-radius: 0;
}

.sec-contact.form_list input::placeholder,
.sec-contact.form_item textarea::placeholder {
    font-weight: 500;
    font-size: 1.8rem;
    color: #B0B0B0;
  }

.hissu{
    font-size: 1.2rem;
    font-weight: 700;
    color: #fff;
    background-color: #DC1C1C;
	padding: 2px 7px;
    margin-left: 15px;
}

.nini{
    font-size: 1.2rem;
    font-weight: 700;
    color: #fff;
    background-color: #B0B0B0;
	padding: 2px 7px;
    margin-left: 15px;
}


.doui{
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 30px;
    font-size: 1.8rem;
    font-weight: 500;
}

.doui .wpcf7-list-item{
    margin: 0;
}

.doui a{
    color: #42AADC;
    text-decoration: underline;
}

.doui a:hover{
    color: #42AADC;
    text-decoration: none;
}

.doui input{
    margin-top: -3px;
    border: 2px solid #B5B5B5;
    appearance: none;
    width: 16px;
    height: 16px;
    margin: 0 8px 0px 0px;
    background-color: #F6F6F6;
}

.doui label:hover{
    text-decoration: none;
}

.doui .wpcf7-list-item-label{
    position: relative;
}

.doui .wpcf7-list-item-label:before{
    position: absolute;
    top: 4px;
    left: -20px;
    transform: rotate(50deg);
    width: 8px;
    height: 12px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    content: '';
    opacity: 0;
}

.doui input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
    opacity: 1;
}

.form_list .submitBtn{
    max-width: 300px;
    width: 100%;
    line-height: 70px;
    margin: 60px auto 0;
}

.form_list .submitBtn input{
    width: 100%;
    height: 70px;
    font-size: 2.2rem;
    font-weight: 700;
    color: #fff;
    cursor: pointer!important;
    background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
    border-radius: 70px;
    transition: all .3s;
}

.form_list .submitBtn input:hover{
    opacity: 0.9;
}

.wpcf7-spinner{
    display: none!important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
    border: none;
    color: #dc3232;
}

.wpcf7 form.sent .wpcf7-response-output {
    border: none!important;
}

@media screen and (max-width: 768px) {
	.hissu,
	.nini{
		margin-left: 8px;
	}

	.form_list .submitBtn input{
		font-size: 1.8rem;
		height: 60px;
	}
}

/* ------------------------------------------------------------------------ */

/* button

/* ------------------------------------------------------------------------ */

.btnStyle01 {
	max-width: 464px;
	width: 100%;
}

.btnStyle01 a{
	position: relative;
	display: block;
	background: linear-gradient(135deg,#F3B52F 0, #F3AB2F 100%);
	font-size: 2.2rem;
	font-weight: 700;
	color: #fff;
	line-height: 82px;
	border-radius: 60px;
	text-decoration: none;
	padding-right: 50px;
    letter-spacing: 0.08em;
	transition: all .3s;
}

.btnStyle01 a:before{
	content: "";
	position: absolute;
	top: 50%;
	right: 8px;
	background-color: #fff;
	width: 66px;
	height: 66px;
	transform: translateY(-50%);
	border-radius: 50%;
}

.btnStyle01 a:after{
	content: "";
    position: absolute;
    top: 50%;
    right: 31px;
    background-color: #F3A12F;
    width: 15px;
    height: 20px;
    transform: translateY(-50%);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.btnStyle01 a:hover{
	color: #fff;
	transform: scale(1.1);
}

.btnStyle02{
	max-width: 371px;
	width: 100%;
	margin: 20px auto 0;
}

.btnStyle02 > a{
	position: relative;
	display: inline-block;
	width: 100%;
    padding: 4px;
    border-radius: 60px;
    background: linear-gradient(135deg, #57D2CF, #7F43D4);
	line-height: 88px;
	text-decoration: none;
	transition: all .3s;
}

.btnStyle02 > a:before{
	content: "";
    position: absolute;
    top: 50%;
    right: 55px;
    width: 13px;
    height: 22px;
    transform: translateY(-50%);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    background: linear-gradient(135deg, #57D2CF, #7F43D4);
    z-index: 10;
}

.btnStyle02 > a > span{
    display: block;
    position: relative;
	font-size: 2.2rem;
	font-weight: 700;
    border-radius: 60px;
    background: #F5F2FC;
	padding-right: 30px;
    z-index: 0;
}

.btnStyle02 a:hover{
	transform: scale(1.1);
}

@media screen and (max-width: 940px) {
	.btnStyle01 {
		margin: 0 auto;
	}

	.btnStyle01 a{
		font-size: 1.7rem;
		padding-right: 40px;
		line-height: 70px;
	}

	.btnStyle01 a:before{
		width: 50px;
		height: 50px;
	}

	.btnStyle01 a:after{
		right: 24px;
		width: 12px;
		height: 17px;
	}

	.btnStyle02 > a{
		line-height: 65px;
		padding: 2px;
	}

	.btnStyle02 > a > span{
		font-size: 1.7rem;
	}
}

/* ------------------------------------------------------------------------ */

/* pagination

/* ------------------------------------------------------------------------ */

.pagination ul{
	display: flex!important;
	flex-wrap: nowrap!important;
}

.pagination li{
	font-family: "PT Sans", sans-serif;
	font-size: 2.2rem;
	font-weight: 700;
	color: #fff;
	width: 56px;
	height: 56px;
	margin: 0 7px;
	min-width: unset;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	background: url(../img/icon/page_circle.png) no-repeat center / contain;
}

.pagination .page-numbers,
.page-links .post-page-numbers,
.pagination li a.page-numbers,
.pagination li a{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	aspect-ratio: 1 / 1;
	border: none;
	border-radius: 50%;
	padding: 0;
    min-width: auto;
	transition: all .3s;
}

.pagination .page-numbers.current{
	-webkit-text-fill-color: #fff;
	text-fill-color: #fff;
}

.pagination li a:hover{
	opacity: 0.8;
}

.pagination li span{
	border: none;
}

.pagination span.dots{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	padding: 0 5px 13px 5px;
}

.pagination li span.current{
	display: flex;
	align-items: center;
	justify-content: center;
	background: linear-gradient(135deg, #57D2CF, #7F43D4);
	color: #fff;
	border: none;
	border-radius: 50%;
	min-width: auto;
	padding: 0;
	aspect-ratio: 1 / 1;
}

@media screen and (max-width: 440px) {
	.pagination li{
		width: 45px;
		height: 45px;
		margin: 0 3px;
	}
	
}